# Use this document to configure the settings of your AutomaticBroadcast Plugin.
# If you require any assistance with the plugin, please contact me on discord (https://discord.io/AnimalPlugins).
#   _____         ___ _                 _   _
#  |     |___ ___|  _|_|___ _ _ ___ ___| |_|_|___ ___
#  |   --| . |   |  _| | . | | |  _| .'|  _| | . |   |
#  |_____|___|_|_|_| |_|_  |___|_| |__,|_| |_|___|_|_|
#                      |___|

# The time between each message (seconds).
time-between-messages: 120

# Should the messages be sent in order or randomly?
# (The same message will never appear twice in a row)
random: true

# Should the automaticbroadcast.exempt permission be enabled?
# (Players with this permission will not receive the broadcasts if this option is enabled)
exempt-permission: false

# A list of worlds in which broadcasts will not be sent to the players.
disabled-worlds:
  - disabled-world
  - disabled-world2

# A list of players that will not see the broadcasts.
exempted-players:
  - exempted-player1
  - exempted-player2

# The message displayed when the command provided is invalid.
unknown-command: "&c&l[!] &cUnknown Command."

# The message displayed when the sender of the command does not have the permission to execute the command.
no-permission: "&c&l[!] &cYou do not have enough permission to do this."

# The message displayed when the configuration of the plugin is reloaded.
plugin-reload: "&aPlugin Reloaded."